{
  "path": "hull_sections/heavy_hull_section",
  "recipe": {
    "inputs": {
      "titanium_alloy": 4,
      "power_circuit": 1
    },
    "output": {
      "heavy_hull_section": 1
    },
    "construction_time_seconds": 120
  },
  "craft": {
    "type": "hull_sections",
    "subCategory": "misc",
    "id": "hull_sections:misc:hull_sections_heavy_hull_section"
  }
}